.C1 {
  font-family: Prata, serif;
  font-size: 15px;
  text-align: left;
}

.C2 {
  font-family: Arial, Helvetica, sans-serif!important;
  font-size: 14px;
  color: #4F4F4F;
  padding: 0 30px;
  text-align: center;
  line-height: 20px;
}

.C4 {
  padding: 10px 0;
  background-color: #FFFFFF;
}

.C5 {
  padding-top: 160px;
  padding-bottom: 80px;
  margin-top: -130px;
  background-color: #FFFFFF;
}

.C6 {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding-top: 30px;
  width: 90%;
}

.C7 {
  padding: 30px;
}

.C8 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin: 10px;
  padding: 30px 20px 40px 20px;
  width: 180px;
  background-color: #FFFFFF;
  box-shadow: 0 0 10px #BDBDBD;
}

.C9 {
  padding: 10px 0;
  padding-bottom: 0;
  background-color: #FFFFFF;
}

.C10 {
	font-family: Prata, serif;	
	color: #333333;
	font-weight: normal;
	padding: 0 10px;
	margin-bottom: 0;
	font-size: 30px;
	text-align: center;
}

.C11 {
  margin: 0;
  margin-right: auto;
  font-family: Prata, serif;
  font-size: 20px;
  color: #b23256;
  border-bottom: 2px solid #b23256;
}

.C12 {
  margin-bottom: 10px;
  line-height: 30px;
}



.C13 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 260px;
}

.C22 {
  background-image: url("../../assets/images/banners/australia-bg.html");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 160px;
}
.C23 {
  background-image: url("../../assets/images/banners/sydney-bg.html");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 160px;
}
.C24 {
  background-image: url("../../assets/images/banners/melbourne-bg.html");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 160px;
}
.C25 {
  background-image: url("../../assets/images/banners/brisbane-bg.html");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 160px;
}
.C26 {
  background-image: url("../../assets/images/banners/perth-bg.html");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 160px;
}
.C27 {
  background-image: url("../../assets/images/banners/adelaide-bg.html");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 160px;
}
.C28 {
  background-image: url("../../assets/images/banners/canberra-bg.html");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 160px;
}
.A18_1>.C13>P.C2 {text-align:left;}
@media only screen and (max-width: 767px) {
  .C13 {
    width: 100%;
  }
}

.C14 {
  padding-top: 20px;
  padding-bottom: 10px;
  background-color: #FFFFFF;
  max-width: 80%;
    margin: auto;
}


.C15 {
  font-family: Prata, serif; 
  color: #333333;
  font-weight: normal;
  padding: 0 20px;
  font-size: 30px;
  text-align: center;
}
.C17 {
  font-family: Arial, Helvetica, sans-serif!important;
  font-size: 14px;
  color: #4F4F4F;
  padding: 30px 20px 0 20px;
  margin: 0;
  max-width: 770px;
  text-align: center;
  line-height: 20px;
}

.C18 {
  max-width: 550px;
  background-color: rgba(0,0,0,0.3);
}

.C19 {
	background-image: url(../images/aboutus.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-shadow: black 0.1em 0.1em 0.2em;
	padding-top: 200px;
	padding-bottom: 150px;
}

.C20 {
  font-family: Arial, Helvetica, sans-serif!important;
  font-size: 14px;
  color: #4F4F4F;
  padding: 0 20px;
  
  line-height: 25px;
}

.C21 {
  font-family: Arial, Helvetica, sans-serif!important;
  font-size: 14px;
  color: #4F4F4F;
  line-height: 25px;
}
.C29 {
  background-image: url("../../assets/images/banners/app.html");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 160px;
}

@media only screen and (max-width: 767px) {
  .C3 {
     max-width: 100%;
  height: auto;
  }
  .C5 {
    padding: 0;
    margin: 0;
  }
  .C8 {
    width: 100%;
  }
  .C9 {
    padding-bottom: 10px;
  } 
  .C16 {
    padding-top: 48px;
  }
  .C19 {
    padding: 15px;
    min-height: 100vh;
  }
}
